Subject: Fwd: FDS Training Material - - - Transcripts
From: Gee Jay <[email-masked]>
To: demike <[email-masked]>, melchezedek <[email-masked]>, jay <[email-masked]>, "Norie Jean. Torial" <[email-masked]>, Ariel Timosa <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, ruchi <[email-masked]>, siji <[email-masked]>, bernadette <[email-masked]>, nyle <[email-masked]>
Date: Tue, 6 Dec 2011 01:17:21 +0530 (IST)

Hi All,

Good day!

As mentioned by Subir, process doesn't need detailed training session. 
We just need to fish customer's data while they are on chat. 

We have canned responses available but you can also use your own verbatim but ONLY to drift back customer to the purpose of having them give their contact details.

Please see attached transcripts so you could know what to expect if ever you go live.

Regards,
GJ

----- Forwarded Message -----
From: "Subir Chakma" <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, "Melchezedek Bisares" <[email-masked]>, "jay" <[email-masked]>, "norie" <[email-masked]>, "Ariel Timosa" <[email-masked]>
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "Gee Jay" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]>
Sent: Tuesday, December 6, 2011 2:05:06 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: FDS Training Material

Dear GJ/Nyle, 

Since there is no update, I will consider that everything is set. I am having Akhil sent the EOT. 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Demike Reon. Camino" <[email-masked]>, "Melchezedek Bisares" <[email-masked]>, "jay" <[email-masked]>, "norie" <[email-masked]>, "Ariel Timosa" <[email-masked]> 
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "Gee Jay" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Saturday, December 3, 2011 2:53:18 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: FDS Training Material 

Hi All, 

I see the scheduled training of FDS on 2nd Dec has been missed out. I don't know what was the reason. I am resending the Training material again. All operators marked, please go through it. 

Its again a very simple process and it should not need a detailed training session. If anyone has any doubts feel free to clarify anytime. 

GJ/Nyle, please make sure every one are having individual login IDs in LP. No one should be using someone else ID at any cost. 
And do confirm when EOT should be done if you think training is not required. 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Demike Reon. Camino" <[email-masked]>, "Melchezedek Bisares" <[email-masked]>, "jay" <[email-masked]>, "norie" <[email-masked]>, "Ariel Timosa" <[email-masked]> 
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "Gee Jay" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Friday, December 2, 2011 12:32:12 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: FDS Training Material 

Pls find FDS Training material attached herewith. It consist of just 6-7 scripts that you need to follow judiciously. 

HOWEVER, don't act robotic. You are free to use your own words/sentences or amend/edit given script wherever required. Chat like a human being. 

At the end of the day, I NEED leads. Keep this in mind. Feel free to clarify anything anytime. 

Thanks & Regards 
Subir Chakma